@charset "UTF-8";

h2.tit03 {
	color:#f22d88;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #f22d88;
	vertical-align: middle;
	line-height: 40px;
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
	width: 100%;
}

.movie {

}
.movie .movie-box {
	margin-bottom: 10px;
	background-color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	/* opacity: 0.8; */
	/* padding: 15px; */
	/* margin: 5px; */
}
.movie .movie-box iframe {
	width: 100%;
}
.movie-notice {
	display: inline-block;
	width: 100%;
}
@media screen and (min-width: 768px) {
	.movie .movie-box:nth-child(1n) {
		padding-left: 15px;
		padding-right: 7.5px;
	}
	.movie .movie-box:nth-child(2n) {
		padding-left: 7.5px;
		padding-right: 15px;
	}
}

.vote_logo {
	width: 60%;
	padding: 20px;
}
.floor {
	margin-bottom: 2rem!important;
}
.greeting_author dt {
	max-width: 350px;
	margin: 10px auto;
}
.greeting_author dt img {
	display: inline-block;
	width: 100%;
}
.greeting_author dd {
	text-align: right;
	vertical-align: middle;
}
.sub_tit {
	font-size: 60%;
}
/* VerticalTimeline */
.main_remember {
	background-color: rgba(255,255,255,0.79);
	margin-top: 30px;
	padding: 10px;
}
.main_remember ul.cbp_tmtimeline li {
	position: relative;
}
.main_remember .cbp_tmtimeline > li .cbp_tmtime span:last-child {
		font-size: 20px;
		line-height: 28px;
		font-weight: bold;
}
.main_remember .cbp_tmtimeline > li h2 a {
	pointer-events: all;
	cursor: pointer;

}
.main_remember .cbp_tmtimeline .cbp_tmlabel h2 {
	border-bottom: 0;
}
.main_remember .cbp_tmtimeline .cbp_tmlabel h2 a {
	color: #ffffff;
}
.main_remember .cbp_tmtimeline .phase_box {
	color: #333333;
}
.main_remember .cbp_tmtimeline .phase_box h2.tit03 {
	color:#f22d88;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #f22d88;
	vertical-align: middle;
	line-height: 40px;
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
	width: 100%;
}
.main_remember .cbp_tmtimeline .phase_box .overview_box {
	padding-top: 0;
}

.cbp_tmicon-female::before{
	font-family: "Font Awesome 5 Free";
	/* content: '\f182'; */
	content: '\f28d';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-grasses::before{
	font-family: "Font Awesome 5 Free";
	content: '\f530';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-camera::before{
	font-family: "Font Awesome 5 Free";
	content: '\f030';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-image::before{
	font-family: "Font Awesome 5 Free";
	content: '\f03e';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-vote::before{
	font-family: "Font Awesome 5 Free";
	content: '\f772';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-crown::before{
	font-family: "Font Awesome 5 Free";
	content: '\f521';
	font-weight: 900;
	margin-right: .1em;
}
.cbp_tmicon-comments::before{
	font-family: "Font Awesome 5 Free";
	content: '\f086';
	font-weight: 900;
	margin-right: .1em;
}

@media screen and (min-width: 768px) {
	.main_remember .cbp_tmtimeline > li .cbp_tmtime span:nth-child(2) {
		font-size: 16px;
		line-height: 20px;
	}
}
@media screen and (min-width: 992px) {
	.main_remember .cbp_tmtimeline > li .cbp_tmtime span:nth-child(2) {
		font-size: 24px;
		line-height: 28px;
	}
}

.nav_lead span {

}


br.sp-none {
	display: none;
}

#nav_phase .nav_lead {
	text-align: center;
	font-size: 14px;
	margin-bottom: 2rem;
}
#nav_phase ul {
	background-color: #ffffff;
	overflow: hidden;
}
#nav_phase li.active {
	background-color: #ffffff;
}
#nav_phase li.active h3 {
	/* border-bottom: 2px solid #cccccc; */
}
#nav_phase li {
	padding: 0;
	/* background-color: #eeeeee; */
	position: relative;
	height: 70px;
	text-align: center;
}
#nav_phase li:hover {
	background-color: #cccccc;
	transition: all 0.5s ease-out;
}
#nav_phase li h3 {
	height: 41px;
	border-bottom: 2px solid #ffffff;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
}
#nav_phase li:nth-child(2n) h3 {
	border-right: solid 5px #e85298;
}
#nav_phase li a {
	color: #ffffff;
	background-color: #e91878;
	line-height: 40px;
	box-sizing: border-box;
	width: 100%;
	/* height: 41px; */
	padding: 15px 10px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	/* padding-left: 10px; */
	pointer-events: all;
	cursor: pointer;
	font-size: 70%;
}
#nav_phase li a {
	text-decoration: none;
}
#nav_phase li.active a{
	color: #e91878;
	background-color: #ffffff;
}
#nav_phase li a::after {
	content: '';
	text-decoration: none;
}
#nav_phase li a.topBtn {
	bottom: 0;
	right: auto;
}



div[id^="phase_"] .imageCapture {
	border: 14px solid #e6e6e6;
	background-color: #e6e6e6;
}

/* #nav_phase li.active a::after {
	content: '選択中';
	color: #f22d88;
	border: 1px solid #f22d88;
	font-size: 10px;
	margin-left: 10px;
	padding: 1px;
} */
div[id^="phase_"] {
	font-size: 14px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	border: 20px solid rgba(255, 255, 255, 1);
	background-color: rgba(255,255,255,0.9);
	padding: 10px;
}
div[id^="phase_"] {
	opacity: 0;
	top: -100px;
	left: 0px;
	height: 0;
  /* 閉じるアニメーション */
  transition: all 1s ease-in;
}
div[id^="phase_"] h2.tit03 {
	font-size: 20px;
}
div[id^="phase_"].visible_elm {
	opacity: 1;
	top: 0px;
	left: 0px;
	height: 100%;
	/* 開くアニメーション */
	transition: all .5s .5s ease-in;
}
div[id^="phase_"] .overview_box {
	/* background-color: rgba(255,255,255,0.9); */
	background: none;
}
div[id^="phase_"] .finalist {
	color: #000000;
	font-size: 100%;
}
div[id^="phase_"] .finalist span {
	color: #f22d88;
	font-weight: bold;
	display: inline-block;
}
div[id^="phase_"] h2.tit_result {
	margin-bottom: 0;
	padding-bottom: 0;
}
div[id^="phase_"] a {
	pointer-events: all;
	cursor: pointer;
}
div[id^="phase_"] p {
	color: #000000;
}
div[id^="phase_"] img {
	margin: 0 0 20px 0;
}
div[id^="phase_"] .btn_phase ,
div[id^="phase_"] .btn_nav {
	width: 180px;
  height: 40px;
  position: relative;
	margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
}
div[id^="phase_"] .btn_phase a ,
div[id^="phase_"] .btn_nav a {
	width: 100%;
  height: 100%;
  line-height: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
div[id^="phase_"] .btn_nav {
	background-color: #e85297;
	border: 1px solid #f22d88;
}
div[id^="phase_"] .btn_nav a {
	color: #ffffff;
}
div[id^="phase_"] div.sp-img {
	height: 450px;
	overflow: auto;
	background-color: #000000;
	margin-bottom: 20px;
}
div[id^="phase_"] div.sp-img img {
	width: 90%;
  text-align: center;
  margin: 0 auto;
}
div[id^="phase_"] div.pc-img {
	display: none;
}
div[id^="phase_"] .font-red {
	color: #ff0000;
}

.main_remember .cbp_tmtimeline div[id^="phase_"] {
	border: 0;
}


.entry_schedule li{
	padding: 15px 0;
	border-bottom: dashed 1px #cccccc;
	text-align: center;
}
.font-80 {
	font-size: 80%;
}

.BackToTop {
	margin: 30px 0 20px;
}
.BackToTop .btn_nav {
	position: relative;
	width: 200px;
	height: 50px;
}
.BackToTop a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: #f22d88;
	font-weight: bold;
	height: 100%;
	line-height: 20px;
	padding: 4px;
}
@media screen and (min-width: 768px) {
	.greeting_author dl {
		display: table;
	}
	.greeting_author dt {
		display: table-cell;
		width: 35%;
	}
	.greeting_author dd {
		display: table-cell;
		padding: 0 15px;
	}
	br.sp-none {
		display: inline;
	}
	#nav_phase .nav_lead {
		text-align: center;
		font-size: 16px;
		margin-bottom: 2rem;
	}
	#nav_phase li h3 ,
	#nav_phase li.active h3 {
		border-bottom: none;
	}
	#nav_phase li:nth-child(2n) h3 {
		border-right: none;
	}
	/* #nav_phase li:last-child h3 {
		border-right: solid 5px #e85298;
	} */
	#nav_phase li a {
		font-size: 14px;
	}
	#nav_phase li.active a::after {
		content: '';
		border: none;
		margin-left: 0;
	}
	div[id^="phase_"] {
		padding: 30px;
	}
	div[id^="phase_"] h2.tit {
		margin: 0 0 3rem;
	}
	div[id^="phase_"] div.sp-img {
		display: none;
	}
	div[id^="phase_"] div.pc-img {
		display: block;
		height: auto;
		overflow: visible;
	}
}
@media screen and (max-width: 991px) {
	.vote_box {
		display: none;
	}
	.vote_logo {
		width: 100%;
	}
}
